@charset "utf-8";html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,figcaption,figure,fieldset{margin:0;padding:0;list-style:none}label,nav,main,section,article,aside,footer,address,figure,figcaption{display:block}em,i{font-style:normal}html,body{-webkit-text-size-adjust:none;font-family:"Open Sans",Arial,"Hiragino Sans GB","Microsoft YaHei","STHeiti","WenQuanYi Micro Hei","SimSun","sans-serif";-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased}html{font-size:62.5%}body{font-size:13px;color:#666}button,input,select,textarea{font-family:"Open Sans",Arial,"Hiragino Sans GB","Microsoft YaHei","STHeiti","WenQuanYi Micro Hei","SimSun","sans-serif";-moz-appearance:none;-webkit-appearance:none;appearance:none;vertical-align:middle;outline:0}textarea{resize:none;overflow:auto}*{-webkit-tap-highlight-color:rgba(0,0,0,0)}img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}table{border-collapse:collapse;border-spacing:0}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}

a{text-decoration:none;color:#444;transition:ease-in .2s;-webkit-transition:ease-in .2s}
a:hover{text-decoration:none;color:#111;will-change:transform}
a:hover,a:active{outline:0}
.fr{float:right}
section{width:100%;padding:8px;box-sizing:border-box}
.main{max-width:800px;margin:0 auto;overflow:hidden;padding:56px 0}

.header{background:#037e85;color:#fff;font-size:16px;text-align:center;position:fixed;top:0;width:100%;z-index:20}

.header h2{font-weight:normal;height:10px;line-height:10px;position:relative; text-align:right; font-size:12px;}
.header h2 a{ color:#FFFFFF;}

.header h1{font-weight:normal;height:40px;line-height:40px;position:relative}
.header h1 i{width:40px;height:40px;display:block;position:absolute;left:0;top:0;line-height:40px}.nav{background:#252834;font-size:14px;position:fixed;left:-170px;top:56px;height:100%;width:170px;z-index:30;transition:all ease .3s}.nav.open{left:0}.nav li{border-bottom:1px solid #393c48;line-height:44px;position:relative;height:44px}.nav li em{width:30px;height:30px;display:block;position:absolute;top:8px;left:14px}.nav li em img{width:100%;height:auto;float:left}.nav li a{display:block;color:#fff;padding:0 10px 0 56px}.nav li a i{float:right;height:44px;line-height:44px;font-size:16px}.nav li a.act{background:#1b1e27}
.baner{width:100%;overflow:hidden;position:relative;height:170px;background:#aaa}
.baner .atlas li{position:absolute;left:0;top:0;opacity:0;transition:all .5s;width:100%}
.baner .atlas li img{width:100%;height:auto}
.baner .atlas li.act{opacity:1;z-index:3}
.baner .num{position:absolute;width:100%;height:12px;bottom:10%;left:0;text-align:center;z-index:5}
.baner .num i{width:8px;height:8px;display:inline-block;background:#93dc2c;border-radius:10px;margin:0 2px}
.baner .num i.on{background:#00693e}.menu{padding-top:10px;overflow:hidden}

.menu li{width:33.3333%;float:left;text-align:center;padding-bottom:10px}.menu li a{display:block;overflow:hidden;font-size:14px}.menu li span{width:55px;height:55px;display:inline-block;border-radius:50%;overflow:hidden;padding:5px}.menu li span img{width:100%;height:auto}.menu li:nth-child(1) span{background:#fdc200}.menu li:nth-child(2) span{background:#96a3fc}.menu li:nth-child(3) span{background:#f99161}.menu li:nth-child(4) span{background:#53d16f}.menu li:nth-child(5) span{background:#c697d8}.menu li:nth-child(6) span{background:#ed6492}.i_tit{height:40px;line-height:40px;font-size:15px;margin-bottom:8px}.i_tit a{display:block;overflow:hidden;float:right}.i_tit i{height:40px;width:40px;line-height:40px;text-align:right;font-size:20px}.i_tit b{border-left:3px solid #420a09;color:#420a09;font-weight:normal;padding:2px 0 0 8px}


.casebox{min-height:220px;position:relative}
.casebox li{width:100%;position:absolute;left:0;top:0;opacity:0;transition:all ease .5s;z-index:1}
.casebox li.act{opacity:1;z-index:5}
.casebox li figure{width:47%;float:left;line-height:20px;text-align:center}
.casebox li figure:nth-child(2){float:right}
.casebox li figure a{display:block;overflow:hidden}
.casebox li figure .img{border:1px solid #ddd;box-sizing:border-box;padding:5px;margin-bottom:6px}
.casebox li figure img{width:100%;height:auto}
.casebox figcaption{height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.casebox .num{position:absolute;width:100%;height:12px;bottom:3%;left:0;text-align:center;z-index:5}
.casebox .num i{width:8px;height:8px;display:inline-block;background:#93dc2c;border-radius:10px;margin:0 2px}
.casebox .num i.on{background:#d9d9d9}






.bjline{background:#f5f5f5;height:9px}


.news .hotpic{position:relative}
.news .hotpic .txt{background:rgba(0,0,0,0.7);position:absolute;left:0;bottom:0;height:34px;line-height:34px;z-index:2;width:100%;padding:0 8px;box-sizing:border-box;color:#fff}
.news .hotpic img{width:100%}.news li{line-height:20px;overflow:hidden;padding:12px 0;border-bottom:1px solid #ddd}.news li:last-child{border-bottom:0}.news li a{display:block}.news li time{color:#999;font-size:12px}.news li .txt{overflow:hidden;padding-bottom:5px;white-space:nowrap;text-overflow:ellipsis}

.backtop{background:#f5f5f5;height:44px;line-height:44px;padding:0 10px;font-size:16px;font-weight:bold;color:#8b1614;text-align:right}
.backtop i{font-size:24px}
.backtop span{width:64px;display:inline-block}
.copy{text-align:center;line-height:30px;padding-top:6px}
.fastmenu{height:50px;background:#3c3c3c;position:fixed;left:0;bottom:0;width:100%;z-index:10}
.fastmenu li{float:left;width:33.333%;text-align:center;line-height:50px;font-size:14px;color:#fff;border-left:1px dashed #ffffff;box-sizing:border-box}
.fastmenu li:nth-child(1){border:0}
.fastmenu li a{display:block;color:#fff}
.fastmenu li img{width:36px;height:auto;margin-right:2px}

.subnav h1{height:44px;line-height:44px;color:#420a09;text-align:center;background:url(../images/bj_linsub.jpg) center repeat-x}
.subnav h1 b{font-size:18px;font-weight:normal;background:#fff;padding:0 5px}
.subnav ul{overflow:hidden}
.subnav ul li{float:left;width:33.333%;line-height:40px;height:40px;text-align:center;margin-bottom:5px}
.subnav ul li a{background:#f4f4f4;display:block;width:95%;margin:0 auto}
.public .newtit{text-align:center;font-size:16px;color:#333;padding:10px 0;border-bottom:1px solid #ddd;line-height:30px}.public .bars{padding-top:20px;line-height:24px}.public .bars img{max-width:100%;height:auto}.public .bars p{padding:8px 0}

.nnews li{border-bottom:1px solid #ddd;line-height:44px}
.nnews li a{display:block;background:url(../images/icon_news.jpg) no-repeat left center;padding-left:20px}
.page{height:30px;padding:18px 0;line-height:30px;overflow:hidden;text-align:center}
.page a{border:1px solid #21a34c;color:#21a34c;line-height:30px;padding:0 15px}
.page a.pre{float:left}
.page a.next{float:right}
.ncase figure{width:48%;float:left;line-height:20px;text-align:center;margin-bottom:10px}.ncase figure:nth-child(2n){float:right}.ncase figure a{display:block;overflow:hidden}.ncase figcaption{height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.ncase figure .img{border:1px solid #ddd;box-sizing:border-box;padding:5px;margin-bottom:6px}.ncase figure img{width:100%;height:auto}

/*当前菜单高亮显示*/
 #submenu  li a.cur{ background:#eb3d01; color:#ffffff;} 